[Details]
Name=Vovsoft Text to MP3 Converter Portable
AppId=VovsoftTexttoMP3ConverterPortable
Publisher=VOVSOFT
Homepage=https://vovsoft.com
Category=Utilities
Description=Convert text to speech
Language=English

[Version]
PackageVersion=2.2.0.0
DisplayVersion=2.2

[Control]
Icons=1
Start=VovsoftTexttoMP3ConverterPortable.exe
